Subject: Re: ltrace for ppc

From: Anton Blanchard <[email-masked]>
Date: Sat, 17 Feb 2001 23:18:18 +1100

> What about SGI's Kernprof stuff? <http://oss.sgi.com/projects/kernprof/>.

It should be easy to port this and SGI's lockmeter (spinlock metering)
to PPC if they haven't already been. I ported them to sparc64 a while ago
and they have been quite useful.

Anton

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/